/* Color: Blue */

.button {
  text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
.button-normal {
  text-shadow: none;
}


#Home {
}

/*
    border-top: 1px solid white;
*/

#Home .button-small {
  font-size: 14px;
  height: 32px;
  line-height: 32px;
  padding: 0 32px;
}

#Home #Header {
  box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}

#Home #Banner {
  overflow: hidden;
  padding-bottom: 10px;
  margin-bottom: -10px;
}
#Home #Banner img {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}





/*
#Home #Wrapper .section {
  position: relative;
}

#Home #Wrapper .section:after {
  content: ' ';
  border-left: 1px solid #e5e5e5;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  left: 50%;
}

#Home #Wrapper .left-col {
  position: relative;
  float: left;
  padding: 30px;
  width: 490px;
  box-sizing: border-box;
  min-height: 100px;
}

#Home #Wrapper .right-col {
  position: relative;
  float: right;
  padding: 30px;
  width: 490px;
  box-sizing: border-box;
  min-height: 100px;
}


#Home #Certifications {
  text-align: center;
  margin: 30px -15px 0;
}
#Home #Certifications img {
  margin: 0 15px;
  vertical-align: middle;
  max-height: 52px;
}
#Home #Certifications .demeter {
  max-height: 30px;
}


#Home h2 {
    font-size: 1.5em;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
    text-align: center;
    color: #007115;
    color: #00440D;
}

#Home #Pitch {
  text-align: center;
}

#Home #Pitch h2 {
    margin: 10px 0 25px;
}

#Home h2 {
    font-size: 1.8em;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
    color: #007115;
    color: #00440D;
}
*/
#Home .Content h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
    font-size: 18px;
  letter-spacing: 1px;
    margin: 15px 0 10px;
    color: #999;
}
#Home .FeedLink {
  display: none;
}




#Home .banner_home_page_top {
  padding: 20px 30px;
  background: #FFE57E;
  margin: 0;
}

#Home .banner_home_page_top a {
  color: #c00;
}
#Home .banner_home_page_top p {
  margin: 0;
}
